/* --------------------------------

Vend CSS Styling

-------------------------------- */

div.right-column {
	padding-top: 20px;
}

div.authorcontainer {
	padding: 20px;
	background-color: #f5f5f5;
	margin-bottom: 10px;
}

h3.authorname {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1em;
	font-weight: bold;
}

div.authortitledetails {
	padding-left: 0;
}

p.authortitle {
	font-size: 1em;
	line-height: 1em;
	font-weight: bold;
}

div.authorprofile {
	border-top: 1px solid #cccccc;
	margin-top: 10px;
	padding-top: 10px;
	font-size: 0.9em;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

div.authorlink {
	color: #337ab7;
}

div.advertise-button, div.ad_box {
	margin-bottom: 10px;
}

div.advertise-button a.bgbutton div.buttontext {
	background-color: #ffffff;
	color: #6bb24a;
	height: 40px;
	line-height: 36px;
}

div.advertise-button a:hover.bgbutton div.buttontext {
	background-color: #6bb24a;
	color: #ffffff;
}

div.item-heading {
	border-top: 2px solid #6bb24a;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}

div.item-heading.news {
	border-top: none;
	border-bottom: none;
	margin-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
}

div.item-heading.news h1{
	margin-top: 10px;
}

div.item-heading h1 {
	font-size: 1.8em;
	font-weight: bold;
}

div.item-heading div.date {
	color: #cccccc;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}

div.item-heading div.standfirst {
	color: #cccccc;
}

div.item-heading div.authorname {
	float: left;
	color: #cccccc;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #cccccc;
}

div.item-heading div.authorname span.authorname-text {
	color: #337ab7;
}

div.item-heading div.item-heading-details {
	display: inline-block;
}

/*-- Item content --*/

div.container.single-item-mainbody {
	margin-bottom: 30px;
}

div.container.single-item-mainbody div.item-body ol{
	list-style: decimal;
	margin-left: 3em;
}

div.container.single-item-mainbody div.item-body ul{
	list-style: disc;
	margin-left: 3em;
}

div.container.single-item-mainbody div.item-body ul li ul{
	list-style: circle;
}

div.single-item-main-content.news div.item-body {
	line-height: 1.7em;
}

div.single-item-main-content.news div.item-body q {
	color: #6bb24a;
	quotes: "\201C""\201D""\2018""\2019";
	font-size: 1.4em;
}

div.single-item-main-content.news div.item-body q:before{
	content: open-quote;
}

div.single-item-main-content.news div.item-body q:after{
	content: close-quote;
}

div.single-item-main-content.news a {
	color: #337ab7;
}

div.single-item-main-content.news a:hover {
	color: #e69e14;
}

div.single-item-main-content.news div.article-advert {
	margin-bottom: 20px;
	margin-top: 20px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-top: 20px;
	padding-bottom: 20px;
}

/*-- Related Content Insert --*/
div.related-content-box {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}


div.related-content-box h2 {
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 0;
}

div.related-content-box div.related-content-box-head > h3 {
	font-size: 1.3em;
	font-weight: bold;
}

div.related-content-box div.related-content-box-head > h3 > a {
	color: #333333;
}

div.related-content-box div.related-content-box-image img {
	width: 100vmax;
	height: auto;
}

/*-- Social Icons --*/

div.social-link-item {
	margin-bottom: 10px;
}

div.social-links-menu-v div.social-link-item a {
	margin-left: auto;
	margin-right: auto;
}

div.social-links-menu-h {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

div.social-links-menu-h div.social-link-item {
	width: 50px;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 0;
}

div.social-link-item a {
	text-align:center;
	width: 50px;
	height: 50px;
	border: 1px solid #cccccc;
	border-radius: 100%;
	display: flex;
	align-items: flex-start;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
}

div.social-link-item a i{
	font-size: 20px;
	align-self:center;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	margin: 0 auto;
}

div.social-link-item a i::before{
	display:inline-block;
	text-decoration:none;
}

div.social-link-item a:hover{
	background: rgba(0,0,0,0.2);
}

div.social-link-item a:hover i{
	color:#fff;
}

div.social-link-item div.sociallabel {
	text-align: center;
}

.scol-tweet {
	color: #55acee;
}

.scol-facebook {
	color: #3664a2;
}

.scol-linkedin {
	color: #0274b3;
}

.scol-email {
	color: #6bb24a;
}

.scol-print {
	color: #333333;
}

/*-- Vendor Related Items Box --*/

div.vendorrelatednews_items {
	margin-top: 10px;
}

div.vendorrelatednews {
	border-top: 2px solid #cccccc;
}

div.vendorrelatednews_header {
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 10px;
}

div.vendorrelatednews_items p.item_title {
	color: #333333;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 1em;
	line-height: 1em;
}

div.vendorrelatednews_items p.item_title > a {
	color: inherit;
}

div.vendorrelatednews_items p.item_cats {
	color: #a0a0a0;
	font-size: 0.9em;
	line-height: 1.2em;
	margin-top: 5px;
	margin-bottom: 0;
}

div.vendorrelatednews_items p.item_cats > a {
	color: inherit;
}

div.vendorrelatednews_items ul li {
	padding-bottom: 10px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 15px;
}

/*-- Also Read Box --*/

div.also-read-box {
	margin-top: 20px;
	margin-bottom: 20px;
}

div.also-read-box > h2 {
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	border-top: 2px solid #cccccc;
	padding-top: 10px;
	margin-top: 0;
	margin-bottom: 0;
}

div.also-read-box > div.also-read-links {
	padding-top: 20px;
}

div.also-read-box > div.also-read-links > ul > li > a {
	color: #333333;
	font-weight: bold;
}

div.also-read-box > div.also-read-links > ul > li > a:hover {
	color: #e69e14;
	text-decoration: none;
}

div.also-read-box > div.also-read-links > ul > li > p {
	color: #999999;
}

div.also-read-box > div.also-read-links > ul > li {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}

div.also-read-box > div.also-read-links > ul > li:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}

div.also-read-box > div.also-read-links > ul, 
div.also-read-box > div.also-read-links > ul > li:last-child p {
	margin-bottom: 0;
}

/*-- Comments Box --*/

div#comments {
	border-top: 2px solid #6bb24a;
	margin-top: 20px;
}

div#commenthead > h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	color: #6bb24a;
	font-size: 1.5em;
	font-weight: bold;
}

div#commentboxcontainer div#addyourcomment {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

div#commentboxcontainer textarea#c_comment {
	width: 100%;
	height: 80px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}

div#commentboxcontainer input#leavecomment {
	border: 2px solid #6bb24a;
	text-align: center;
	font-weight: bold;
	background-color: #ffffff;
	color: #6bb24a;
	padding: 10px;
	text-transform: uppercase;
}

div#commentboxcontainer input#leavecomment:active {
	background-color: #6bb24a;
	color: #ffffff;
}

.commentauthor {
	font-weight: bold;
}

.commentdate {
	font-size: 0.8em;
}

.commentbody {
	padding-top: 5px;
	padding-bottom: 5px;
}

.commentreport {
	font-size: 0.9em;
}

.commentreport a img {
	padding-right: 3px;
}

.commentbuttonsrow > div {
	float: left;
}

.commentbuttons {
	font-size: 0.9em;
}

.commentrow {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 8px;
}

.commentrow:last-child {
	border-bottom: 0;
}

.commentreport > a > i.fa-exclamation-triangle {
	color: #ff5a00;
}

.commentbuttonsrow > div > a {
	padding-right: 15px;
}

.commentbuttonsrow > div > a:hover {
	text-decoration: none;
}

/*-- Login Box --*/

div#MemLogin_apply {
	margin-top:30px;;
	border:1px solid #ccc;	
}

div#MemLogin_apply .titletext {
	padding:15px;
	font-size:1em;
	background-color:#6bb24a;
	color: #ffffff;
	font-weight: bold;
}

div#loginbox > form {
	padding: 20px;
}

div#loginbox > form > div {
	margin-bottom: 10px;
}

div#loginbox > form > div > div.labeltext {
	font-weight: bold;
}

div#loginbox > form > div > div > input {
	border: 1px solid #cccccc;
	font-size: 1em;
	line-height: 2em
}

div#loginbox > form > div > div > input[type="text"],
div#loginbox > form > div > div > input[type="password"] {
	width: 100%;
	padding-left: 5px;
}

div#loginbox > form > div > input.loginbutton {
	border: 2px solid #6bb24a;
	text-align: center;
	font-weight: bold;
	background-color: #ffffff;
	color: #6bb24a;
	padding: 10px;
	text-transform: uppercase;
}

div#loginbox > form > div > input.loginbutton:active {
	background-color: #6bb24a;
	color: #ffffff;
}

div#vendorlogo {
	width: 100%;
	text-align: center;
	padding: 20px;
	border: 1px solid #eeeeee;
}

div#vendorlogo a img {
	width: 100%;
	height: auto;
}

div.resources {
	border-top: 2px solid #6bb24a;
	margin-top: 10px;
	padding: 10px;
}

/*-- Become A Member Section --*/

div.become-a-member-section {
	border-top: 1px solid #cccccc;
	padding-top: 10px;
	padding-bottom: 10px;
}

div.become-a-member-section div.become-a-member-items-row {
	margin-top: 10px;
	font-weight: bold;
}

div.become-a-member-section div.become-a-member-header div.section-heading h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	color: #6bb24a;
}

div.become-a-member-section div.become-a-member-header div.directory-link {
	line-height: 1.2em;
	text-align: right;
}

/*-- Related Directory Section --*/

div.related-directory-section {
	border-top: 1px solid #cccccc;
	padding-top: 10px;
}

div.related-directory-section div.directory-section-header div.section-heading h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}

div.related-directory-section div.directory-section-header div.directory-link {
	line-height: 1.2em;
	text-align: right;
}

div.related-directory-section div.directory-content-item h3 {
	font-size: 0.9em;
	line-height: 1em;
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 1em;
}

div.related-directory-section div.directory-content-item h3.item-heading a {
	color: #333333;
}

div.related-directory-section div.directory-content-item h3.item-heading a:hover {
	color: #e69e14;
	text-decoration: none;
}

div.related-directory-section div.directory-content-item h4 {
	font-size: 1em;
	line-height: 1.3em;
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 1em;
}

div.related-directory-section div.directory-content-item h4.item-heading a {
	color: #333333;
}

div.related-directory-section div.directory-content-item h4.item-heading a:hover {
	color: #e69e14;
	text-decoration: none;
}

/*-- More Directory Section --*/

div.more-directory-section {
	margin-top: 20px;
	border-top: 1px solid #cccccc;
	padding-top: 10px;
}

div.more-directory-section div.more-directory-section-header h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}

div.more-directory-section div.more-directory-content-item div.more-directory-item-image {
	height: 7em;
	overflow: hidden;
}

div.more-directory-section div.more-directory-content-item {
	margin-top: 1em;
}

div.more-directory-section div.more-directory-content-item h3.item-heading {
	font-size: 1em;
	line-height: 1.3em;
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 1em;
}

div.more-directory-section div.more-directory-content-item h3.item-heading a {
	color: #333333;
}

div.more-directory-section div.more-directory-content-item h3.item-heading a:hover {
	color: #e69e14;
	text-decoration: none;
}

div.single-item-main-column div.directory-section-header {
	margin-bottom: 5px;
}

/*-- Right Column Vendor Menu Box --*/

div.resources > h2.companyhead {
	color: #6bb24a;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 10px;
}

.company_link ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.company_link ul li
{
	color:#323232;
	border-bottom: 1px solid #6bb24a;
	margin-bottom: 10px;
	height: 3em;
}


.company_link ul li div
{
	margin:0px;
}

.company_link ul li a
{
	text-decoration:none;
	color:#333;
	font-weight:bold;
	cursor:pointer;
	display: block;
	height: 100%;
}

.company_link ul li a:hover
{
	background:rgba(107, 178, 74, 0.10);
	display:block;
}

.bgicontext {
	float: left;
	padding-top: 0.8em;
	padding-left: 1em;
}

.bgicon > * {
	float: left;
}

.company_link .more-about-icon {
	background-color: #6bb24a;
	color: #ffffff;
	text-align: center;
	font-size: 2em;
	width: 1.5em;
	border-bottom: 1px solid #6bb24a;
}

div.item-image > div.newsimage {
	width: 100%;
	height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
}

div.item-image > div.newsimagecaption {
	font-style: italic;
	font-size: 0.9em;
}

/*------- Related directories box ----------*/

div.related-directories-box div.related-directory-heading h2 {
	border-bottom: 2px solid #6bb24a;
	color: #6bb24a;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 5px;
	margin-top: 0;
	margin-bottom: 0;
}

div.related-directories-box div.related-directory-content {
	padding: 20px;
	background-color: #f5f5f5;
}

div.related-directory-listitems {
	border-right: 1px solid #cccccc;
}

div.related-directory-listitems > ul > li {
	color: #333333;
}

div.related-directory-listitems > ul > li > a {
	color: inherit;
}

div.related-directory-listitems > ul > li > i.fa-chevron-right {
	color: #999999;
	font-size: 0.8em;
}

div.related-directory-listitems > ul > li > a:hover {

}

div.related-directory-ctabox > p {
	font-weight: bold;
}

div.related-directory-ctabox div a.bgbutton {
	line-height: 2em;
}

div.related-directory-ctabox div {
	
}

div.ad_box {
	margin-bottom: 20px;
}

/*---- Heading overlay image news item---*/

div.heading-overlay-image-news div.image-gradient-overlay {
	/* background-color: rgba(0, 0, 0, 0.83); */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100,000000+100&0+47,1+84 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,1) 85%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,1) 85%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,1) 85%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	bottom: 0;
	left: 0;
	opacity: 0.65;
	position: absolute;
	right: 0;
	top:0;
	z-index: 1;
}

div.heading-overlay-image-news div.selected-image-overlay {
	bottom: 0;
	left: 0;
	opacity: 0.5;
	position: absolute;
	right: 0;
	top:0;
	z-index: 1;
	/* display: none; */
	transition: background-color 500ms;
}

div.heading-overlay-image-news div.image-item {
	position: relative;
	background-size: cover;
	height:300px;
}

div.heading-overlay-image-news.small div.image-item {
	height: 190px;
}

div.heading-overlay-image-news div.heading-content {
	position: absolute;
	bottom: 10px;
	left: 30px;
	color: #ffffff;
	z-index: 1000;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	width: 80%;
}


/*------- Events ----------*/

/*-- Event register button --*/

div.register-button.event {
	min-width: 200px;
	width: 33%;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.register-button.event a {
	line-height: 2em;
}

div.event-description {
	margin-top: 10px;
}

div.detail-title {
	font-weight: bold;
}

span.additional {
	font-size: 0.8em;
	font-style: italic;
}

span.attend-question {
	font-weight: bold;
}

div.vendor-event-attend,
div.member-event-attend {
	margin-bottom: 10px;
}

span.exhibit-form-question-titles {
	font-weight: bold;
}

input.vendor-attend-exhibit-form-submit {
	border: 2px solid #6bb24a;
	text-align: center;
	font-weight: bold;
	background-color: #6bb24a;
	color: #ffffff;
	padding: 5px;
}

input.vendor-attend-exhibit-form-submit:active {
	background-color: #ffffff;
	color: #6bb24a;
}

div.event-details {
	padding-left: 0;
}

div.right-column.events div.resources > h2 {
	color: #6bb24a;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 10px;
}

div.right-column.events div.resources > div > ul > li > a {
	font-weight: bold;
	color: #000000;
}

div.right-column.events div.resources > div > ul > li > a:hover {
	color: #e69e14;
	text-decoration: none;
}

div.right-column.events div.resources > div > ul > li > p {
	color: #cccccc;
}

div.memberattending > ul > li {
	
}

div.memberattending > ul > li > span.name {
	font-weight: bold;
}

div.memberattending > ul > li > span.org {
	font-style: italic;
}

div.right-column.events div.eventpartitem div.evpartimage > div > img {
	max-width: 200px;
	padding: 1em;
}

div.right-column.events div.eventpartitem div.evpartimage {
	text-align: center;
	border: 1px solid #eeeeee;
	margin-bottom: 10px;
}

/*------- Job Item -------*/

div.apply-button.job {
	min-width: 200px;
	width: 33%;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 2em;
}

div.job-description  {
	margin-top: 20px;
}

/*------- Job Item application form -------*/

form.job-apply-form > div.applyform {
	background-color: #f5f5f5;
	padding: 20px;
	border: 1px solid #eeeeee;
}

form.job-apply-form > div.applyform > div.form-row
{
	margin-bottom: 10px;
}

form.job-apply-form > div.applyform > div.form-row > div.form-field-title
{
	margin-bottom: 5px;
}

div.form-field-title
{
	font-weight: bold;
}

div.form-row.cvinput > div.form-field-input > div.form-row {
	margin-bottom: 10px;	
}

div.form-row.cvinput > div.form-field-input {
	padding: 15px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	margin-top: 5px;
}

form.job-apply-form input[type="text"],
form.job-apply-form textarea
{
	border: 1px solid #cccccc;
	width: 100%;
	min-width: 250px;
}

form.job-apply-form textarea {
	height: 150px;
}

form.job-apply-form input[type="text"] {
	line-height: 2em;
}

input.jobapplybutton {
	border: 2px solid #6bb24a;
	text-align: center;
	font-weight: bold;
	background-color: #6bb24a;
	color: #ffffff;
	padding: 10px;
	text-transform: uppercase;
}

img.validFlag {
	margin-left: 5px;
}

/*------- Product Pages ---------*/

input#askAQuestionButton {
	border: 2px solid #6bb24a;
	text-align: center;
	font-weight: bold;
	background-color: #6bb24a;
	color: #ffffff;
	padding: 10px;
	text-transform: uppercase;
	margin-bottom: 20px;
}


div.single-item-main-content.product div.pdesc {
	margin-bottom: 20px;
}

div.similar-products-box {
	border-top: 2px solid #6bb24a;
}

div.similar-products-box > h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	color: #6bb24a;
	font-size: 1.5em;
	font-weight: bold;
}

div.similar-products-box ul li {
	
}

div.callmetextholder > h3,
div.contactcontainer > h3,
div.otherofficesection > h3,
div.showoffice > h3,
div.homesubj2 {
	padding-top: 20px;
	margin-bottom: 10px;
	color: #6bb24a;
	font-size: 1.5em;
	font-weight: bold;
	border-top: 2px solid #6bb24a;
	margin-top: 0;
}

.prodAnswers {
	float: left;
	font-size: 10px;
	margin-right: 5px;
	width: 130px;
}
.ped_td1odd, .ped_td2odd {
	background-color: #EEEEEE;
	border-bottom: 1px dashed #CCCCCC;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.ped_td1even, .ped_td2even {
	background-color: #FEFEFE;
	border-bottom: 1px dashed #CCCCCC;
	margin-right: 0;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
.ped_td1odd, .ped_td1even {
	border-right: 1px dashed #CCCCCC;
	font-size: 11.5px;
	margin-right: 0;
	vertical-align: top;
	width: 140px;
}
#prodQuestions {
	border-left: 1px dashed #CCCCCC;
	border-right: 1px dashed #CCCCCC;
	border-top: 1px dashed #CCCCCC;
	margin-top: 10px;
	width: 100%;
}

div.companysummary h3 {
	color: #6bb24a;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 10px;
}

div.companysummary {
	border-top: 2px solid #6bb24a;
	margin-top: 10px;
	padding: 10px;
}


/*------- Vendor Contact Pages ----------------*/

div.item-heading.vendor {
	border-bottom: 0;
}

div.item-heading.vendor div div h1 {
	color: #6bb24a;
	margin-left: 0;
}

div.vendornavtab {
	border: 1px solid #cccccc;
	margin-left: -1px;
	height: 50px;
	line-height: 49px;
	text-align: center;
	background-color: #f5f5f5;
}

div.vendornavtab:first-child {
	margin-left: 0;
}

div.vendornavtab > a > div.vendornavtabitem {
	color: #cccccc;
}

div.vendornavtab > a:hover > div.vendornavtabitem {
	color: #cccccc;
}

div.vendornavtab > a:active > div.vendornavtabitem {
	text-decoration: none;
}

div.vendornavtab > a:active,
div.vendornavtab > a:hover {
	text-decoration: none;
}

div.vendornavtab.vend_active {
	background-color: transparent;
	border-top: 3px solid #6bb24a;
	border-bottom: 1px solid #ffffff;
	z-index: 20;
}

div.vendornavtab.vend_active a > div.vendornavtabitem {
	color: #6bb24a;
}

div.tab-main-content {
	border: 1px solid #cccccc;
	margin-top: -1px;
	padding: 20px;
}

div.vendor-common-detail {
	margin-bottom: 20px;
}

div.vendorlogo {
	text-align: center;
}

div.callmetextholder,
div.contactcontainer,
div.showoffice
{
	margin-bottom: 20px;
}

div.company-info-heading {
	padding-left: 15px;
	padding-right: 15px;
}

div.contactlabel {
	margin-bottom: 10px;
}

div.contactlabel > span.contactsmall {
	font-size: 0.8em;
	font-style: italic;
}

div.contact-option-item {
	margin-bottom: 10px;
}

div.showoffice > div.showofficeItem > h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0;
}


div.vendor-common-detail div.vendorlogo {
	border: 1px solid #cccccc;
	min-height: 100px;
}

div.vendor-common-detail div.vendorlogo > img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 75%;
	max-height: 98%;
}

div.statementtitle {
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 1.1em;
}

ul.otherofficescountry {
	margin-left: 27px;
}

/*------- Vendor Product Listing Pages ----------*/

div.company-product-heading,
div.company-products-maincontent
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.company-products-maincontent {
	border-top: 2px solid #6bb24a;
	padding-top: 20px;
	
}

div.company-product-items {
	margin-bottom: 20px;
}

div.company-product-item {
	margin-bottom: 15px;
	padding: 15px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 4px solid #cccccc;
}

div.company-product-categories-dropdown {
	margin-bottom: 20px;
}

div.company-product-items > a {
	text-decoration: none;
}

div.company-product-items > a > div.company-product-item > div.row > div > div.product-title,
div.company-product-items > a > div.company-product-item > div.row > div > div.product-description {
	color: #333333;
}

div.company-product-items > a:hover > div.company-product-item {
	border-top: 4px solid #6bb24a;
	border-left: 1px solid #6bb24a;
	border-right: 1px solid #6bb24a;
	border-bottom: 1px solid #6bb24a;
	transition: border 0.5s ease;
}

div.company-product-items > a:hover > div.company-product-item > div.row > div > div.product-title {
	color: #e69e14;
	transition: color 0.5s ease;
}

div.company-product-items > a:hover > div.company-product-item > div.row > div > div.product-description {
	text-decoration: none;
}

div.company-product-item div.product-title {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}

div.company-product-item div.product-description {
	font-size: 1em;
}

div.company-product-item div.product-image {
	text-align: center;
}


/*------- Vendor News Listing Pages ----------*/

div.company-news-heading,
div.company-news-maincontent
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.company-news-maincontent {
	border-top: 2px solid #6bb24a;
	padding-top: 20px;
}

div.company-news-categories-dropdown {
	margin-bottom: 20px;
}

div.company-news-item {
	margin-bottom: 15px;
	padding: 15px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 4px solid #cccccc;
}

div.company-news-item a {
	text-decoration: none;
}

div.company-news-items > a > div.company-news-item > div.row > div > div.news-title,
div.company-news-items > a > div.company-news-item > div.row > div > div.news-shortcopy {
	color: #333333;
}

div.company-news-items > a:hover > div.company-news-item {
	border-top: 4px solid #6bb24a;
	border-left: 1px solid #6bb24a;
	border-right: 1px solid #6bb24a;
	border-bottom: 1px solid #6bb24a;
	transition: border 0.5s ease;
}

div.company-news-items > a:hover > div.company-news-item > div.row > div > div.news-title {
	color: #e69e14;
	transition: color 0.5s ease;
}

div.company-news-items > a:hover > div.company-news-item > div.row > div > div.news-shortcopy {
	text-decoration: none;
}

div.company-news-items div.news-title {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}
div.company-news-items p.news-date {
	font-size: 0.7em;
	margin-top: 5px;
	color: #cccccc;
	font-weight: normal;
}

div.company-news-item div.newsimage {
	text-align: center;
}

/*------- Vendor Resource Listing Pages ----------*/

div.company-resources-heading,
div.company-news-maincontent
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.company-resources-maincontent {
	border-top: 2px solid #6bb24a;
	padding-top: 20px;
}

div.company-resources-categories-dropdown {
	margin-bottom: 20px;
}

div.company-resource-item {
	margin-bottom: 15px;
	padding: 15px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 4px solid #cccccc;
}

div.company-resources-items a {
	text-decoration: none;
}

div.company-resources-items > a > div.company-resource-item > div.row > div > div.resource-title,
div.company-resources-items > a > div.company-resource-item > div.row > div > div.resource-description {
	color: #333333;
}

div.company-resources-items > a:hover > div.company-resource-item {
	border-top: 4px solid #6bb24a;
	border-left: 1px solid #6bb24a;
	border-right: 1px solid #6bb24a;
	border-bottom: 1px solid #6bb24a;
	transition: border 0.5s ease;
}

div.company-resources-items > a:hover > div.company-resource-item > div.row > div > div.resource-title {
	color: #e69e14;
	transition: color 0.5s ease;
}

div.company-resources-items > a:hover > div.company-resource-item > div.row > div > div.resource-description {
	text-decoration: none;
}

div.company-resource-item div.resource-title {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}
div.company-resource-item p.resource-date {
	font-size: 0.7em;
	margin-top: 5px;
	color: #cccccc;
	font-weight: normal;
}

div.company-resource-item div.resource-image {
	text-align: center;
}

/*------- Vendor Events Listing Pages ----------*/

div.company-events-heading,
div.company-events-maincontent
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.company-events-maincontent {
	border-top: 2px solid #6bb24a;
	padding-top: 20px;
}

div.company-event-item {
	margin-bottom: 15px;
	padding: 15px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 4px solid #cccccc;
}

div.company-events-items a {
	text-decoration: none;
}

div.company-events-items > a > div.company-event-item > div.row > div > div.event-title,
div.company-events-items > a > div.company-event-item > div.row > div > div.event-description {
	color: #333333;
}

div.company-events-items > a:hover > div.company-event-item {
	border-top: 4px solid #6bb24a;
	border-left: 1px solid #6bb24a;
	border-right: 1px solid #6bb24a;
	border-bottom: 1px solid #6bb24a;
	transition: border 0.5s ease;
}

div.company-events-items > a:hover > div.company-event-item > div.row > div > div.event-title {
	color: #e69e14;
	transition: color 0.5s ease;
}

div.company-events-items > a:hover > div.company-event-item > div.row > div > div.event-description {
	text-decoration: none;
}

div.company-event-item div.event-title {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}

div.company-event-item p.event-date {
	font-size: 0.7em;
	margin-top: 5px;
	color: #cccccc;
	font-weight: normal;
}

div.company-event-item div.event-image {
	text-align: center;
}

/*------- Vendor Jobs Listing Pages ----------*/

div.company-jobs-heading,
div.company-jobs-maincontent
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.company-jobs-maincontent {
	border-top: 2px solid #6bb24a;
	padding-top: 20px;
}

div.company-job-item {
	margin-bottom: 15px;
	padding: 15px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 4px solid #cccccc;
}

div.company-jobs-items a {
	text-decoration: none;
}

div.company-jobs-items > a > div.company-job-item > div.row > div > div.job-title,
div.company-jobs-items > a > div.company-job-item > div.row > div > div.job-description {
	color: #333333;
}

div.company-jobs-items > a:hover > div.company-job-item {
	border-top: 4px solid #6bb24a;
	border-left: 1px solid #6bb24a;
	border-right: 1px solid #6bb24a;
	border-bottom: 1px solid #6bb24a;
	transition: border 0.5s ease;
}

div.company-jobs-items > a:hover > div.company-job-item > div.row > div > div.job-title {
	color: #e69e14;
	transition: color 0.5s ease;
}

div.company-jobs-items > a:hover > div.company-job-item > div.row > div > div.job-description {
	text-decoration: none;
}

div.company-job-item div.job-title {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}

div.company-job-item p.job-date {
	font-size: 0.7em;
	margin-top: 5px;
	color: #cccccc;
	font-weight: normal;
}

div.company-job-item div.job-image {
	text-align: center;
}

/*-- More jobs Box --*/

div.more-jobs-box {
	margin-top: 20px;
	margin-bottom: 20px;
}

div.more-jobs-box > h2 {
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	border-top: 2px solid #cccccc;
	padding-top: 10px;
	margin-top: 0;
	margin-bottom: 0;
}

div.more-jobs-box > div.more-jobs-links {
	padding-top: 20px;
}

div.more-jobs-box > div.more-jobs-links > ul > li > a {
	color: #333333;
	font-weight: bold;
}

div.more-jobs-box > div.more-jobs-links > ul > li > a:hover {
	color: #e69e14;
	text-decoration: none;
}

div.more-jobs-box > div.more-jobs-links > ul > li > p {
	color: #999999;
}

div.more-jobs-box > div.more-jobs-links > ul > li {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}

div.more-jobs-box > div.more-jobs-links > ul > li:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}

div.more-jobs-box > div.more-jobs-links > ul, 
div.more-jobs-box > div.more-jobs-links > ul > li:last-child p {
	margin-bottom: 0;
}

/*------- Company page contact me result pages ----------*/

div.company-contactme-heading,
div.company-contactme-maincontent
{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.company-contactme-maincontent {
	border-top: 2px solid #6bb24a;
	padding-top: 20px;
}

div.gobacklink {
	margin-top: 10px;
}

/*------- Company page tabs styling ----------*/

.companytabs {
	width: 14.2%;
	float: left;
	position: relative;
}

/*------- News Archive styling ----------*/

div.news-archive-heading {
	border-top: 2px solid #6bb24a;
}

div.news-archive-heading > h1 {
	color: #6bb24a;
	font-size: 2em;
	font-weight: bold;
}

div.newsarchive-right-content {
	padding-top: 20px;
}

div.newsarchive-main-content div.archive_day
{
	width:100%;
	padding-bottom:20px;
	padding-top:10px;
}

div.newsarchive-main-content div.archive_year_seperator {
	border-bottom: 1px solid #6bb24a;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #6bb24a;
}

div.newsarchive-main-content div.dmyhead {
	text-align: left;
	font-size: 1.2em;
	color: #6bb24a;
	font-weight: bold;
}

div.newsarchive-main-content div.totoplink {
	text-align: right;
}

div.newsarchive-main-content div.totoplink a {
	font-size:0.8em;
	font-weight:bold;
}


div.newsarchive-main-content div.archive_year {
	margin-bottom: 20px;
}

div.archive-content {
	margin-top: 20px;
}

#calendar
{
	text-align:center;
	clear:both;
	width:100%;
	margin-left: auto;
	margin-right: auto;
}

#calendar table 
{
	vertical-align:middle;
	border-collapse: collapse;
	border:2px solid #cccccc;
	margin-top:15px;
	margin-bottom:0px;
	width:100%;
	height:190px;
	
}

#calendar table th
{
	border-bottom:2px solid #cccccc;
	padding: 2px;
	height: 2em;
	line-height: 2em;
	text-align: center;
}

#calendar table td
{
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-weight:normal;
	font-size:0.8em;
	line-height: 2em;
}

#calendar table a
{
	color:#333;
	font-weight:bold;
}

#calendar table a:hover {
	color:#cbb89c;
}

/*------- Resource ----------*/

div.resource-details-container {
	padding-bottom: 20px;
}

input.resource-download-button {
	border: 2px solid #6bb24a;
	text-align: center;
	font-weight: bold;
	background-color: #ffffff;
	color: #6bb24a;
	padding: 5px 15px 5px 15px;
	font-size: 1em;
	line-height: 2em;
}

input.resource-download-button:active, input.resource-download-button:hover {
	background-color: #6bb24a;
	color: #ffffff;
}

div.resource-details-container div.collatdetails {
	margin-bottom: 20px;
}

div.resource-details-container div.collatdetails div.title {
	font-weight: bold;
}

div.resource-details-container div#loginbox {
	border: 2px solid #6bb24a;
}

div.resource-details-container div.agreewarning
{
	background-color: #f8f8f8;
	border: 1px solid #ccc;
	padding: 10px;
	font-size: 1em;
	margin-bottom:20px;
	margin-top: 20px;
}

div.resource-details-container div.agreewarning a
{
	color: #007356;
}

div.collat_description_body img.collat-thumbnail {
	border: 1px solid #cccccc;
	padding: 2px;
	margin-right: 10px;
	margin-bottom: 5px;
	float: left;
}

form#unregdatacollectionform div.leadcaptureform {
	margin-top: 20px;
}

form#unregdatacollectionform div.leadcaptureform > div.form-inputs {
	margin-bottom: 20px;
}

form#unregdatacollectionform div.leadcaptureform > div.form-inputs > div.row > div:first-child {
	font-weight: bold;
}

form#unregdatacollectionform div.leadcaptureform > div.form-inputs > div.row {
	margin-bottom: 10px;
}

form#unregdatacollectionform div.leadcaptureform > div.form-inputs > div.row > div > input {
	width: 100%;
	padding-left: 5px;
}

form#unregdatacollectionform div.leadcaptureform > div.form-inputs > div.row > div {
	line-height: 2em;
}

form#unregdatacollectionform input.form-submit-button {
	border: 2px solid #6bb24a;
	text-align: center;
	font-weight: bold;
	background-color: #ffffff;
	color: #6bb24a;
	padding: 5px;
	font-size: 1em;
	line-height: 2em;
}

form#unregdatacollectionform input.form-submit-button:active, form-submit-button:hover {
	background-color: #6bb24a;
	color: #ffffff;
}

form#unregdatacollectionform div.agree-disclosure-checkbox {
	font-weight: bold;
}

div.resource-details-container div.collat-capture {
	border: 2px solid #6bb24a;
	padding: 20px;
	font-size: 1em;
	margin-bottom:20px;
	margin-top: 20px;
}

div.resource-details-container div.collat-capture h2 {
	color: #6bb24a;
	margin-top: 0;
}

/*-- Top contributing vendors box ---*/

div.topvendorsbox > h2{
	border-bottom: 2px solid #6bb24a;
	margin-bottom: initial;
	font-size: 1.3em;
	font-weight: bold;
	padding-bottom:	5px;
	color: #6bb24a;
}

div.topvendorsbox > div.topvendors {
	background-color: #f5f5f5;
	padding: 10px 20px 10px 20px;
}

div.topvendorsbox > div.topvendors > div.topvendoritem {
	border-bottom: 1px solid #dddddd;
	margin-bottom: 10px;
}

div.topvendorsbox > div.topvendors > div.topvendoritem:last-child {
	border-bottom: 0;
}

div.topvendorsbox > div.topvendors > div.topvendoritem > div.counter,
div.topvendorsbox > div.topvendors > div.topvendoritem > div.vendorlink {
	float: left;
}

div.topvendorsbox > div.topvendors > div.topvendoritem > div.counter {
	width: 15%;
	font-size: 2em;
	color: #bababa;
}

div.topvendorsbox > div.topvendors > div.topvendoritem > div.vendorlink {
	width: 70%;
	margin-top: 10px;
    margin-left: 10px;
}

div.topvendorsbox > div.topvendors > div.topvendoritem > div.vendorlink > a {
	color: #333333;
	font-weight: bold;
}

div.topvendorsbox > div.topvendors > div.topvendoritem > div.vendorlink > a > p {
	color: #bababa;
	font-weight: normal;
	font-size: 0.8em;
	margin-top: 8px;
}

div.topvendorsbox > div.topvendors > div.topvendoritem > div.vendorlink > a:hover {
	text-decoration: none;
	color: #e69e14;
}

/*------- Responsive Styling Changes ----------*/

@media only screen and (max-width: 768px) {
	div.right-column > div > div {
		margin-top: 20px;
	}
	
	div.right-column {
		clear: both;
	}
	
	.companytabs {
		width: 100%;
	}
	
	div.vendornavtab {
		margin-left: 0;
		margin-top: -1px;
	}
	
	div.vendornavtab.vend_active {
		border-bottom: 1px solid #cccccc;
	}
	
	div.contactresponseholder {
		margin-bottom: 20px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
	div.right-column > div > div {
		margin-top: 20px;
	}
	
	.companytabs {
		width: 100%;
	}
	
	div.vendornavtab {
		margin-left: 0;
		margin-top: -1px;
	}
	
	div.vendornavtab.vend_active {
		border-bottom: 1px solid #cccccc;
	}
}

@media only screen and (min-width: 993px) and (max-width: 1199px) {
	
}

/*------- Responsive Styling Changes ----------*/